body { 
font-family:Arial; 
font-size:11pt;
color:#ffffff;
margin: 0;
padding: 0;
border: 0;
background-color:#000000;
scrollbar-face-color:#1f1f3f;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#000033;
scrollbar-shadow-color:'#ffffff';
scrollbar-highlight-color:'#000000';
scrollbar-3dlight-color:'#ffffff';
scrollbar-darkshadow-Color:'#000000'; 
}
 
a:link {color:#7777ff;}
a:visited {color:#6666ff;}
a:active {color:#ff6666;}
a:hover {color:#eeeeff;}

.titlediv{
  background-image:url(http://www.nemmelheim.de/turrican/facts/town2.png);background-repeat:repeat-x;width:100%;height:170px;text-align:center;padding-top:20px;
}          
          
#contentdiv{
 margin-right:10px;
 width:100%;
}

#menu{
  width:150px;
  text-align:center;
  padding: 0px 10px 0px 10px;
  float:left;
}

#topmenu{
  text-align:center;
  padding: 0px 10px 0px 10px;
  display:none;
}

#topmenuMain a {
  display:block;
  width:150px;
  overflow:hidden:
}

#bottomMenu{
  margin-top:30px;
  text-align:center;
  display:none;
}

.youtubeVid{
     width: 640px;
     height: 385px;   
}

@media screen and (max-width: 920px) {
        #menu{
          display:none;
        }
        #topmenu{
          display:block!important;    
        }
        #bottomMenu{
          display:block;
        }
        .youtubeVid{
             width: 320px;
             height: 192px;   
        }        
        .setacontenttd img{
          width:100%;
          display:block;
        }        
}

.contenttable{

}

.commentstd{
 padding: 2px 20px 2px 20px;
}

td.bleft{
  background-image:url(http://www.nemmelheim.de/turrican/news/knopfl.png);
  width:15px; 
  height:25px;
  overflow:hidden;
}

.bcenter{
  background-image:url(http://www.nemmelheim.de/turrican/news/balken.png);
  height:25px;
  overflow:hidden;
}

.bvert{
  background-image:url(http://www.nemmelheim.de/turrican/news/balkenvert.png);
}

td.bright{
  background-image:url(http://www.nemmelheim.de/turrican/news/knopfr.png);
  width:15px; 
  height:25px;
  overflow:hidden;
}

.setacontenttd{
  padding:20px;
}


td { font-family:Arial; font-size:11pt; color:#ffffff;}
i.box { font-family:Arial; font-size:8pt; }
ul { list-style-image: url(../images/file_walker.png);margin:0px 0px 0px 20px; padding: 0px; }

.input {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	background: #ffffff;
	border-color: #517196;
	border-colordark: #517196;
	border-colorlight: #CCCCCC;
	background-image: url('http://www.nemmelheim.de/turrican/news/inputbg.gif');
}      

.foo{
  display:none;
}

.button {
	background: #ffffff;
	border : 1 solid #000000;
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	border-color: #517196;
	border-colordark: #517196;
	border-colorlight: #CCCCCC;
}
                   